# Lite version of @mui/icons-material

## Disclaimer
>If you are unsure about what you are doing, it is best to install the original [@mui/icons-material](https://mui.com/material-ui/)

### About
There are times when you may need MUI icons, but not the entire Material UI framework. In these cases, this package can be helpful. It simply patches the original package and replaces the createSvgIcon function with a simpler version.

### Restrictions
- Only named imports
```javascript
import Clock from 'material-icons-svg/Clock'
```
- Only svg props
```typescript
interface Props {
  fill?: string // currentColor by default
  color?: string // currentColor by default
  width?: string // 24px by default
  height?: string // 24px by default
  viewBox?: string // 0 0 24 24 by default
}
```
